## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.utils
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.utils.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `StatusLogger_no_bundle`
`static java.lang.String` `StatusLogger_possible_args`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### StatusLogger_no_bundle

    public static java.lang.String StatusLogger_no_bundle

### StatusLogger_possible_args

    public static java.lang.String StatusLogger_possible_args

Constructor Detail

### Messages

    public Messages()